@charset "UTF-8";

section {
    padding: 0 8%;
}

/*---------------------
    BANNER AREA
---------------------*/
.bannerArea {
    background-image: url(../images/bannerArea/Banner_bg.jpg);
    -webkit-background-size: cover;
    background-size: cover;
    background-position: center;
}

.bannerArea .TxtBox{
    margin-top: -15%;
}

.bannerArea .logo {
    width: 40%;
    max-width: 100%;
    /*padding-right: 5%;*/
}

.bannerArea .rightBox {
    display: flex;
    justify-content: flex-end;
    align-items: flex-end;
    margin: 0 auto;
    margin-left: 2rem;

}

.rightBox2 {
    /* height: 60vh; */
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    align-items: center;
    justify-content: center;
}

.subtxt:after {
    content: '';

}

.subtxt span {
    display: block;
    color: #fff;
    text-align: center;
    letter-spacing: 5px;
}

.subtxt span:nth-child(1):before,
.subtxt span:nth-child(2):after {
    content: '';
    display: block;
    border: 1px solid #fff;
    /*padding-top:15%;*/
    border-bottom: none;
    width: 70px;
    height: 35px;
    margin: 15px auto;
}

.subtxt span:nth-child(2):after {
    transform: rotate(180deg);
}

.subtxt span:nth-child(2) {
    margin-bottom: 3rem;
}

.subtxt b {
    display: block;
    width: 70px;
    height: 70px;
    margin: 0 auto;
    margin-top: 45%;
    /*max-height: 35px;*/
    box-sizing: border-box;
}

.subtxt b:nth-child(3) {
    background-color: #ef9b00;
}

.subtxt b:nth-child(4) {
    border: 5px solid #c65200;
}

.subtxt b:nth-child(5) {
    background-color: #f6c726;

}

.TxtBox .titleBox {
    font-family: 'Noto Serif TC', serif;
}

.TxtBox .text .title {
    font-family: 'Noto Serif TC', serif;
    padding-bottom: 1rem;
    letter-spacing: 1px;

}


.TxtBox .text p {
    line-height: 1.5;
    margin: 0;
    text-align: justify;
    text-align: distribute;

}

.TxtBox .text p span {
    display: block;
}


/*.----------------
   TxtBox.TxtBox01
---------------- */


.TxtBox.TxtBox01 {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    align-items: flex-end;
}

.TxtBox.TxtBox01 .titleBox {
    -webkit-writing-mode: vertical-lr;
    writing-mode: vertical-lr;
    display: inline-block;
    margin: 0;
    margin-right: 2rem;
}


.TxtBox.TxtBox01 .text .title:before {
    content: '';
    display: block;
    margin-bottom: 1rem;
    width: 100px;
    height: 3px;
    background-color: #ff6600;
}




.TxtBox.TxtBox02 .titleBox {
    margin-bottom: 3rem;
}

.TxtBox.TxtBox02 .text {
    padding-left: 5rem;
}

.TxtBox.TxtBox02 .text:before {
    content: '';
    position: absolute;
    left: 0;
    top: 15px;
    width: 4rem;
    height: 3px;
    background-color: #6dd0cd;
}

.bg_orange .TxtBox.TxtBox02 .text:before {
    background-color: #fff;
}

/*---------------------
        PAGE01
---------------------*/


.PAGE01 {
    background: -webkit-linear-gradient(left, #dbdcdc 0%, #dbdcdc 60%, #ffffff 60%, #ffffff 100%);
    background: -o-linear-gradient(left, #dbdcdc 0%, #dbdcdc 60%, #ffffff 60%, #ffffff 100%);
    background: linear-gradient(left, #dbdcdc 0%, #dbdcdc 60%, #ffffff 60%, #ffffff 100%);
    padding-right: 0;
}

.caseSlick .item {
    padding-left: 20px;
}

.caseSlick .item .Img .innerImg {
    padding-top: 0;
    height: 60vh;
}

/*---------------------
        PAGE02
---------------------*/

.PAGE02 {
    height: 100vh;
    overflow: hidden;
}

.PAGE02:before {
    content: '';
    right: 0;
    top: 0;
    background-image: url(../images/img/page02_bg.jpg);
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    background-size: cover;
    background-position: right;
    width: 65%;
    height: 100%;
    position: absolute;
    z-index: -1;
}

.PAGE02:after {
    content: '';
    width: 50vw;
    height: 100vh;
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    background: -webkit-linear-gradient(bottom, #ff6600 0%, #ff6600 70%, transparent 70%, transparent 100%);
    background: -o-linear-gradient(bottom, #ff6600 0%, #ff6600 70%, transparent 70%, transparent 100%);
    background: linear-gradient(to top, #ff6600 0%, #ff6600 70%, transparent 70%, transparent 100%);
}

.PAGE02 .row {
    min-height: 70vh;
    z-index: 2;
}

.PAGE02 .bg_orange {
    background: transparent;
}


.PAGE02 .TxtBox.TxtBox02 .text:before {
    background-color: #eee;
}

.PAGE02 .caption_icon {
    /*position: absolute;*/

    margin-top: 1rem;
    width: 60px;
    height: 60px;
    background-color: #d9dada;
    transition: all 0.5s;

}

.PAGE02 a:hover .caption_icon {
    background-color: #333;
    transition: all 0.5s;

}

.PAGE02 .caption_icon:before,
.PAGE02 .caption_icon:after {
    height: 3px;
    background: #ff6502;
}

/*---------------------
        PAGE03
---------------------*/
.PAGE03 {
    background: -webkit-linear-gradient(left, #e3e3e3 0%, #e3e3e3 60%, #ebebeb 60%, #ebebeb 100%);
    background: -o-linear-gradient(left, #e3e3e3 0%, #e3e3e3 60%, #ebebeb 60%, #ebebeb 100%);
    background: linear-gradient(to right, #e3e3e3 0%, #e3e3e3 60%, #ebebeb 60%, #ebebeb 100%);
}

.PAGE03 .TxtBox {
    /*padding-bottom: 3rem;*/
    /*transform: translateX(-48px);*/
}

.PAGE03 .TxtBox .text .title:before {
    display: none;
}

.PAGE03 .ImgBox h3 {
    margin-top: 3rem;
    margin-bottom: 2rem;
    color: #adadad;
    border-bottom: 1px solid #adadad;
}

.PAGE03 .ImgBox .item {
    /*padding: 10px;*/
}

.PAGE03 .innerImg {
    padding-top: 0;
    height: 70vh;
}


/*---------------------
        PAGE04
---------------------*/

.PAGE04 {
    padding-right: 0;
    background: -webkit-linear-gradient(left, #6dd0cd 0%, #6dd0cd 60%, #ebebeb 60%, #ebebeb 100%);
    background: -o-linear-gradient(left, #ff6600 0%, #ff6600 60%, #ebebeb 60%, #ebebeb 100%);
    background: linear-gradient(left, #ff6600 0%, #ff6600 60%, #ebebeb 60%, #ebebeb 100%);

}

.PAGE04 .innerImg {
    padding-top: 0;
    height: 70vh;
}

/*---------------------
        PAGE05
---------------------*/

.PAGE05 {
    padding: 0;
    background: -webkit-linear-gradient(left, #e3e3e3 0%, #e3e3e3 60%, #fff 60%, #fff 100%);
    background: -o-linear-gradient(left, #e3e3e3 0%, #e3e3e3 60%, #fff 60%, #fff 100%);
    background: linear-gradient(left, #e3e3e3 0%, #dadada 60%, #fff 60%, #fff 100%);
}


.PAGE05 .contentBox {
    background-color: #6dd0cd;
    color: #fff;
    position: absolute;
    bottom: 0;
    right: 0;
    width: 70%;
    height: 80vh;
    padding-left: 5%;
    padding-top: 15vh;
    /*padding-bottom: 5%;*/
    box-shadow: -3px 3px rgba(0, 0, 0, 0.1);
}

.PAGE05 .contentBox:before {
    content: '';
    position: absolute;
    right: 100%;
    padding-top: 60%;
    width: 100%;
    bottom: 0;
    background-image: url(../images/img/master.jpg);
    background-repeat: no-repeat;
    background-position: right;
    -webkit-background-size: auto 100%;
    background-size: auto 100%;
    pointer-events: none;
}

.PAGE05 .contentBox .sign {
    width: 40%;
    max-width: 200px;
    padding-top: 10%;

}

.PAGE05 .innerImg {
    padding-top: 0;
    height: 40vh;
}

/*.PAGE05 a .Imgiofo {
    border-left: 1px solid #343a40;
}*/

.PAGE05 .caption_icon {
    background-color: #343a40;
}

.PAGE05-1 {
    /*content: '';
    position: absolute;
    width: 60%;
    right: 0;
    height: 100vh;*/
    background-position: right;
    background-image: url(../images/img/page02_bg.jpg);
    background-size: cover;
}

.PAGE05-1 .contentBox {
    width: 80%;
    right: auto;
    left: 0;
    padding-right: 5%;
    background-color: rgba(109, 208, 205, 0.9);
}

.PAGE05-1 .contentBox:before {
    display: none;
}


.PAGE06 {
    background: -webkit-linear-gradient(left, #fff 0%, #fff 60%, #ff6600 60%, #ff6600 100%);
    background: -o-linear-gradient(left, #fff 0%, #fff 60%, #ff6600 60%, #ff6600 100%);
    background: linear-gradient(left, #fff 0%, #fff 60%, #ff6600 60%, #ff6600 100%);
}

.PAGE06 .productImg .innerImg {
    padding-top: 0;
    height: 70vh;

}

.PAGE07 {


    background: -webkit-linear-gradient(left, #fff 0%, #fff 60%, rgba(0, 0, 0, 0) 60%, rgba(0, 0, 0, 0) 100%);
    background: -o-linear-gradient(left, #fff 0%, #fff 60%, rgba(0, 0, 0, 0) 60%, rgba(0, 0, 0, 0) 100%);
    background: linear-gradient(left, #fff 0%, #fff 60%, rgba(0, 0, 0, 0) 60%, rgba(0, 0, 0, 0) 100%);

}

.PAGE07:before {
    content: '';
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100vh;
    position: absolute;
    z-index: -1;
    background-image: url(../images/img/page07_bg.jpg);
}


.PAGE07 .TxtBox.TxtBox01 .titleBox {
    white-space: nowrap;

}

.PAGE07 .leftBox .TxtBox.TxtBox01 {
    width: 100%;
}

.PAGE07 .subtxt {
    text-align: center;
}

.PAGE07 .caption_icon {

    width: 60px;
    height: 60px;
    background-color: #6dd0cd;
    transition: all 0.5s;
    margin: 0 auto;
}

.PAGE07 a:hover {
    color: #333;
}

.PAGE07 a:hover .caption_icon {
    background-color: #333;
    transition: all 0.5s;

}

.PAGE07 .caption_icon:before,
.PAGE07 .caption_icon:after {
    height: 3px;
    background: #fff;
}

.PAGE07 .rightBox {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: center;
    min-height: 70vh;
    align-items: center;
}

.FOOTER {
    background-image: url(../images/bannerArea/bg.jpg);
    -webkit-background-size: cover;
    background-size: cover;
    background-position: center;
    color: #fff;
}

.FOOTER:before {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;

    background-color: rgba(0, 0, 0, 0.6);
}

.FOOTER .leftBox,
.FOOTER .rightBox {
    padding: 0 10%;
    text-align: center;
}

.FOOTER .leftBox {
    border-right: 1px solid #14837b;
}

.FOOTER .logoBox {
    padding: 0 15%;
    margin-bottom: 1.2rem;
    margin-top: 5.2rem;
}

.FOOTER .footer_iofo2 {
    text-align: center;
    top: 100px;
}

.FOOTER .map {
    padding: 10% 25%;
    background-color: rgba(212, 69, 1, 0.5);
}

.FOOTER .map img {
    width: 100%;
}

.FOOTER .rightBox h6 {
    text-align: left;
    font-size: 14px;
}

.FOOTER .btn-group {
    /*margin-top: 5rem;*/
    margin-bottom: 2rem;
}

.FOOTER .btn-group {
    width: 100%;

}

.FOOTER .btn {
    width: 100%;
    /*font-size: 10px;*/
}

.FOOTER .btn+.btn {
    border-left: 1px solid #6dd0cd;
}








.icon-play {
    background-image: url(../images/icon-play.svg);
    -webkit-background-size: 100%;
    background-size: 100%;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    z-index: 10;
    width: 130px;
    height: 130px;
    max-width: 30%;
    top: 50%;
    left: 50%;
    opacity: 0.6;
    transform: translate(-50%, -50%);
    transition: 0.5s all;
}

.videoArea {
    background-color: #cacaca;
}


.videoArea .TxtBox {
    position: absolute;
    padding: 0 3%;
    bottom: 0;
    color: #fff;
}

.videoArea .TxtBox.TxtBox02 .titleBox {
    margin-bottom: 1rem;
}


.videoArea .TxtBox .text .title {
    opacity: 0.5;
}

.videoArea .Img .innerImg {
    padding-top: 0;
    height: 70vh;
}

.videoArea .Img .innerImg:after {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: rgba(0, 0, 0, 0.6);
    transition: 1s all;
}

.videoArea a .Img .icon-play {
    transition: 1s all;
    transform-origin: center center;
    transform: scale(0.9) translate(-50%, -50%);
}

.videoArea a:hover .Img .icon-play {
    opacity: 1;
    transition: 1s all;

    transform: scale(1.0) translate(-50%, -50%);

}

.videoArea .Img .innerImg p.Imginfo {
    color: #eee;
    font-size: 1.2rem;
    z-index: 10;
    position: absolute;
    bottom: 10px;
    left: 20px;
}

.videoArea .Img .innerImg p.Imginfo span {
    display: block;
    color: #eee;
    line-height: 1;

}



@media(max-width: 991px) {
    .icon-play {
        width: 100px;
        height: 100px;
    }

    .videoArea .Img .innerImg {
        padding-top: 60%;
    }
}